:root {
    --header-height: 60px;
    --background-color-white: rgb(250, 250, 250);
}

* {
    padding: 0;
    margin: 0;
    transition: 0.3s ease-in !important;
}

a {
    text-decoration: none !important;
    color: black !important;
}

.menu {
    display: none;
}

header {
    left: 0;
    right: 0;
    height: 80px;
    padding-bottom: 20px !important;
    position: fixed;
}

.special-header {
    background-color: #f06623;
    -webkit-box-shadow: 10px 10px 75px -17px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 75px -17px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 75px -17px rgba(0, 0, 0, 0.75);
}

.social {
    margin-top: -50px !important;
    margin-left: 50px !important;
}

.social-logo {
    width: 30px;
    height: auto;
    margin-right: 20px;
}

.triviapp-logo {
    height: var(--header-height);
}

.logos {
    padding: 10px !important;
    /* border: 1px solid red; */
}

.close {
    content: url("../img/close.png");
}

.logo-shadow {
    -webkit-filter: drop-shadow(5px 5px 5px rgba(34, 34, 34, 0.1));
    filter: drop-shadow(5px 5px 5px rgba(34, 34, 34, 0.1));
}

.links {
    margin-left: 200px !important;
}

.links a {
    margin-right: 50px !important;
}

.links div a {
    cursor: pointer;
}

@media only screen and (max-width: 1185px){
    .links{
      margin-left: -50px !important;
    }
  }

@media only screen and (max-width: 991px) {
    .triviapp-logo {
        content: url("../img/Triviapp_TextOnlyxxhdpi.png");
        height: 30px;
        margin-bottom: 20px;
        margin-top: 8px;
    }

    .menu {
        position: absolute;
        top: 24px;
        right: 30px;
        display: unset;
        height: 30px;
        cursor: pointer;
    }

    header {
        height: 80px;
        position: fixed;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
    }

    .menu-mob {
        position: fixed;
        opacity: 0;
        top: -500px;
        left: 5%;
        width: 90%;
        border-radius: 10px;
        z-index: 10;
        animation-fill-mode: forwards;
        transition: 0.5s ease-out;
    }

    a {
        cursor: pointer;
    }

    a {
        color: #999;
    }

    .links {
        display: none !important;
    }

    .menu-mob .col {
        padding: 18px !important;
    }

    .social {
        display: none;
    }
}